/* BOOTSTREP */
body {margin: 0; font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; line-height: 1.5; color: #212529}
img, svg { vertical-align: middle; }
*, ::after, ::before { box-sizing: border-box; }
.text-center { text-align: center !important; }
.container { margin-right: auto; margin-left: auto;}
h1, h2, h3 { margin-top: 0;  margin-bottom: .5rem;  line-height: 1.2; }
h2 {font-weight: 500;}
p { margin-top: 0; margin-bottom: 1rem; }
table { border-collapse: collapse; }
.mt-2 { margin-top: .5rem !important; }
.mb-3 { margin-bottom: 1rem !important; }
.table-responsive { overflow-x: auto; }
button, input, optgroup, select, textarea { margin: 0;  line-height: inherit; font-family: inherit;}
label { display: inline-block; }
.form-select {
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
    display: block;
    padding: .375rem 2.25rem .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -moz-appearance: none;
    appearance: none; }
.form-control {
    display: block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    appearance: none;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-control:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    color: #fff;
    pointer-events: none;
    opacity: 0.65;
}
.btn {
    display: inline-block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid;
    border-radius: 0.375rem;;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

body { overflow-x: hidden; position: relative;}
body::after {content: ""; position: absolute; top: 390px; right: 0; bottom: 0; left: 0; background-image: url(imagens/bg_body.png); background-size: auto; opacity: 0.10; z-index: -1; height: auto; min-height: 55vh; }
.row.mt-4.justify-content-center { margin: 0; }
a { text-decoration: none; color: inherit; }
h1 { font-size: 0.95rem; font-weight: normal; padding: 5px 0 0 0; }
h2 { letter-spacing: -0.05rem; color: #3b3b3b; padding: 20px 0 0 0; font-size: 1.4rem; }
h3 { font-size: 14px; font-weight: normal; padding: 5px 0 0 0; }
.location { cursor: pointer; margin: 0 auto; width: fit-content; display: flex;  align-items: center; justify-content: center; gap: 4px; }
.modal-select-cidade { width:98%!important; }
.logo-container { margin: auto; display: flex; align-items: center; justify-content: center; }
.emoji-card { font-size: 28px; }
#modalMenu ul { padding: 5px 14px 0; }
#modalMenu li { list-style: none; margin: 15px 10px; border: solid 2px #dacdff; padding: 10px 10px; color: #000000; font-size: 1.3rem;; border-radius: 10px; }
.logo {margin: 10px auto 0; display: block; }
#botoes { padding-top: 30px; }
.table { vertical-align: middle; width: 600px; margin: 20px auto 8px; }
.container { padding: 20px 0; max-width: 800px; }
.topbar { background-color: #6800b7; height: 50px; color: #FFFFFF; padding: 0px 16px; display: flex; justify-content: space-between; align-items: center; }
.topbar2 {background-color: #570099; height: 25px; color: #FFFFFF; padding: 0px 16px; display: flex; justify-content: space-between; align-items: center; }
.topbar2 img {margin:0 4px 0 8px; padding: 0; height: 11px; vertical-align: baseline;}
.topbar-barra {color: #a99ad3; padding: 0 4px;}
.numeros { color: #e2cff0; margin: 0 auto; font-size: 0.9rem;}
#ufSelect option[disabled], #cidadeSelect option[disabled] { display: none; }
.form-select:disabled { background-color: #e7e7e7; color: #b1b1b1; border-color: #e7e7e7; }
.bi-geo-alt-fill-modal { color: #d194ff; }
.bi-geo-alt-fill { color: #7a00bc; }
h3 i.bi.bi-geo-alt-fill { font-size: 25px; }
.bi-chevron-down { color: #6800b7; }
#conteudo h2 { padding: 30px 0; text-transform: uppercase; font-weight: bold; color: #6800b7; font-size: 22px; }
#conteudo h5 { background-color: #f5e8ff; padding: 5px 0; width: 600px; margin: 8px auto; }
#selecaoCategoria h3 { padding: 15px 0; }
.card-comum { background-color: #f1f8e9; border: solid 2px #e1ebd6; }
.contact-icons { display: flex; justify-content: flex-end; align-items: center; width: auto; gap: 3px; flex-wrap: nowrap; padding-right: 0; z-index: 10; right: 0; }
.contact-icons img { width: 26px; height: 26px; object-fit: contain; z-index: 2; }
.card-anunciante td { display: flex; flex-wrap: wrap; align-items: center; width: 100%; }
.card-left { width: 55%; min-width: 150px; padding-right: 10px; box-sizing: border-box; display: flex; justify-content: flex-start; align-items: center; }
.card-right { width: 45%; display: flex; justify-content: flex-end; align-items: center; box-sizing: border-box; }
.whatsapp-prestador { display: flex; gap: 3px; align-items: center; padding-right: 5px; }
.googlemaps-icon img, .instagram-icon img, .wp-icon img { width: 26px; height: 26px; object-fit: contain; }
.anunciante-imagem { max-width: 180px; height: auto; width: 100%; max-height: 40px; }
.prestador-info { flex-grow: 1; white-space: nowrap; text-overflow: ellipsis; }
.cadastro-info { flex-grow: 1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: flex; align-items: center; gap: 10px; }
span.man-icon { align-self: flex-start; padding-top: 8px; }
.man-icon img { object-fit: contain; width: 27px; height: 32px;}
.cadastro-text { display: flex; flex-direction: column; }
.publicidade { display: flex; position: absolute; margin: -24px 0 0 -6px; font-size: 0.65rem; color: #7a7a7a; letter-spacing: 0.02rem; }
.avaliacao-votos { align-items: center; display: flex; gap: 5px; padding: 10px 0 0; }
.card-lista { width: 90%; margin:14px auto; max-width: 400px; }
.card-lista tr { display: flex; flex-direction: row; justify-content: space-between; align-items: center; padding: 10px; background-color: #f1f8e9; margin: 10px 0 15px 0; border-radius: 8px; border: solid 2px #e1ebd6; box-shadow: 0 4px 4px 0px #ebebeb; width: 100%; flex-wrap: nowrap; }
.card-patrocinado { background-color: #e6effd!important; border: solid 2px #c9dfff!important; background: linear-gradient(180deg, rgb(192 226 255) 0%, rgb(227 243 255) 100%); }
.card-cadastro { background-color: #f1f1f1!important; border: solid 2px #e6ddff!important; margin: 0 0 80px 0!important; background: linear-gradient(180deg, rgb(234 234 234) 0%, rgb(230 221 255) 100%); }
.card-anunciante { background-color: #e9dcff!important; border-color: #e4ceff!important; height: 90px; max-height: 90px; position:relative;}
.logo-anuncio { height: 40px; }
.card-compartilhar { display: none; }
.nota { font-weight: 500; color: #4d4d4d; font-size:1rem; }
.totalvotos { font-size: 0.9rem; color: #ad41ff; text-decoration: underline; padding-right: 15px; }
.text-coment-form { font-size: 14px; color: #626262; font-weight: normal; }
.table td:first-child { display: flex; flex-direction: column; align-items: flex-start; width: auto; padding-left: 14px; flex-grow: 1; }
.table td:last-child { text-align: center; width: 22%; padding-right: 10px; }
.table td:first-child a { display: flex; flex-direction: column; align-items: flex-start; }
.nome-prestador { display: block; font-weight: 500; font-size: 1.3rem; text-align: left; max-width: 196px; }
.add { color: #6800b7; font-size: 1.55rem; }
.wp-icon img { width: 26px; height: 26px; vertical-align: middle; }
.verified-icon img { width: 18px; height: 18px; margin: -8px 0px 0 2px; }
.instagram-icon img { width: 26px; height: 26px; }
.googlemaps-icon { margin-right: 14px; }
.googlemaps-icon img { width: 30px; }
.form-select { font-size: 1.5rem!important; border: solid 4px #cdd5ff; width: 100%!important; max-width: 100%; margin: 25px 0; text-align: left; }
span.cidade { font-size: 1.1rem; font-weight: 400; color: #6800b7; font-style: italic; }
.acesso { font-size: 1.7rem; font-weight: 600; font-style: italic; letter-spacing: -0.05rem; color: #ffffff; display:flex; align-items: center; gap:6px; justify-content: center; }
#modalAvaliacao .acesso { font-size: 1.6rem; font-weight: 600; letter-spacing: -0.05rem; color: #6800b7; display:flex; align-items: center; justify-content: center; font-style: normal;}
#chaveInput { border: solid 3px #cdd5ff; font-size: 1.5rem; text-align: center; }
#dddInput { border: solid 3px #cdd5ff; font-size: 1.5rem; text-align: center; }
.footer { position: fixed; left: 0; bottom: 0; width: 100%; text-align: center; padding: 10px; box-sizing: border-box; color: #9a9a9a; display: none; font-size: .85rem; }
p.lead.mt-3 { margin: 0!important; font-size: 1rem; padding-bottom: 30px; }
#selecaoCategoria.mt-4 { margin-top: 40px!important; }
.col-md-4 { margin-top: 0.5rem; margin-bottom: 0.5rem; }
.btn-purple { background-color: #6800b7; border-color: #6800b7; color: #fff; padding: 12px; }
.btn-primary { padding: 12px; }
.btn-salvar { padding: 5px 15px; margin: 10px; }
.btn-modal-pwa-close { width: 50%; padding: 14px 10px; border: 0; border-radius: 15px; background-color: #e4e4e4; font-size: 18px; font-weight: 500; color: #000; }
.btn-modal-pwa-ok { width: 50%; padding: 14px 10px; border: 0; border-radius: 15px; font-size: 18px; font-weight: 500; background-color: #056dff; }
.botoes-pwa { display: flex; gap: 10px; margin-top: 20px; }
.btn-purple:hover, .btn-purple:focus, .btn-purple:active { background-color: #7a00d0!important; border-color: #7a00d0!important; color: #fff!important; }
.btn.btn-purple:disabled, .btn.btn-purple[disabled] { background-color: #7a00d0!important; border-color: #7a00d0!important; color: #fff!important; }
.btn-enviar { font-weight: 500; font-size: 1.1rem; margin-top: 45px; }
.form-label { font-size: 18px!important; margin-top: 18px!important; margin-bottom: .2rem!important; }
.form-label-ajuda { font-size: 18px!important; margin-top: 15px!important; }
.mb-3.form-field { width: 50%; margin-left: auto; margin-right: auto; margin-bottom: 0!important; }
.form-field .form-control { height: 50px; font-size: 1.25rem; width: 400px; margin: auto; background-color: #f4f4f4; border: solid 2px #c1cafa; }
input#whatsapp { margin-bottom: 0px; }
.recomendacao-buttons { text-align: center; }
.recomendacao-btn { font-size: 1.2rem; margin: 0 30px; font-weight: bold; color: #fff; }
.recomendacao-btn:hover { color: #fff; }
.btn-menu { display: flex; align-items: center; justify-content: center; color: #fff; background: transparent; border: 0; line-height: 0; cursor:pointer;}
.bi-arrow-left { vertical-align: middle; line-height: 0; }
.pulse-wrapper { position: relative; display: flex; align-items: center; justify-content: center; width: 26px; height: 26px; margin-right: 10px; z-index:1; }
.pulse { position: absolute; inset: 0; border-radius: 50%; pointer-events: none; }
.pulse::after { content: ''; position: absolute; inset: 0; border-radius: 50%; background: rgba(165, 72, 222, 0.7); animation: pulse 1.3s infinite ease-out;}
.bi.bi-plus-circle-fill { color: #6800b7; font-size: 28px; display: flex; }
@keyframes pulse { 
0% {
        transform: scale(1.2);
        opacity: 0.8; /* opacidade alta no início para visibilidade imediata na borda */
    }

    100% {
        transform: scale(2); /* expandido mais para cobrir área maior (ajustável) */
        opacity: 0;
    }    
}
.bi-share-fill { color: #055700; line-height: 0; }
.modal-menu.show { right: 0; }
.modal-open { overflow: hidden; }
.modal-open::before { content: ''; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 1040; }
.close-modal { position: absolute; top: 10px; right: 40px; font-size: 24px; cursor: pointer; color: #333; }
.close-modal-ajuda { position: absolute; top: 17px; right: 45px; font-size: 26px; cursor: pointer; }
.modal-margin { padding: 0 20px 80px; }
textarea#mensagemReporte { height: 150px; margin-bottom: 20px; }
#formReportarErro .mb-3.form-field { width: 100%; }
.select-contact-btn, .select-contact-btn:hover, .select-contact-btn:active, .select-contact-btn:focus { background-color: #6800b7!important; color: white!important; font-weight: bold; width: auto; padding: 8px 16px; font-size: 16px; margin: 0 25px; }
#tituloAcao { padding: 0 0 20px 0; font-size: 1.5rem; font-weight: normal; color: #6800b7; }
.modal-pwa { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 2000; text-align: center; }
.modal-pwa-content { text-align: center; position: relative; background-color: #6800b7; margin: 80px auto 0; padding: 20px; border-radius: 8px; width: 90%; max-width: 400px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); border: solid 5px #bd90ff; }
#modalAvaliacao .modal-pwa-content { text-align: center; position: relative; background-color: #fff; margin: 50px auto; padding: 20px; border-radius: 8px; width: 90%; max-width: 400px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); border: solid 5px #bd90ff; }
.close-pwa { position: absolute; top: 0px; right: 10px; font-size: 24px; cursor: pointer; color: #333; display: none; }
.close-modal-avaliacao { position: absolute; top: -2px; right: 12px; font-size: 26px; cursor: pointer; color: #000; font-weight: bold; }
.nome-modal-rating { font-size: 23px!important; padding: 25px 0 0; font-weight: 500; margin: 25px 0 0!important; }
.categoria-modal-rating { font-size: 18px!important; padding: 5px 0 25px!important; margin: 0!important; color: #6800b7; }
.card-avaliacao { background-color: #f7eeff; padding: 0; margin: 0; border-radius: 10px; box-shadow: rgb(234 207 255) 0 0 10px 2px; }
.avaliar-prestador { cursor: pointer; }
.modal-pwa-content p { margin-bottom: 20px; font-size: 1.1rem; }
.modal-pwa-content .btn-primary { background-color: #6800b7; border-color: #6800b7; width: 100%; font-size: 20px; font-weight:500; }
.modal-pwa-content .btn-primary:hover { background-color: #4b0082; border-color: #4b0082; }
.btn-salvar-atalho { position: fixed; bottom: 20px; right: 80px; z-index: 1000; border-radius: 50%; width: 60px; height: 60px; display: flex; align-items: center; justify-content: center; font-size: 14px; padding: 0; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); }
#modalSalvarAtalho.modal-salvar-atalho { display: flex; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); z-index: 2000; align-items: flex-end; justify-content: center; opacity: 0; visibility: hidden; transition: opacity 0.3s ease-out, visibility 0s linear 0.3s; }
#modalSalvarAtalho.modal-salvar-atalho.show { opacity: 1; visibility: visible; transition: opacity 0.3s ease-out, visibility 0s linear; }
#modalSalvarAtalho .modal-content-salvar-atalho { width: 500px; max-width: 90%; text-align: center; background: rgba(255, 255, 255, 0.95)!important; padding: 20px; border-radius: 15px 15px 0 0; transform: translateY(100%); transition: transform 0.3s ease-in-out; }
#modalSalvarAtalho.show .modal-content-salvar-atalho { transform: translateY(0); }
img.atalho-img { width: 50px; float: left; margin-right: 10px; border-radius: 6px; }
.atalho-card { width: 90%; margin: 15px auto 20px; text-align: left; }
.atalho-titulo { font-weight: 500; font-size: 18px; }
.atalho-url { font-size: 14px; color: #606060; }
.close-salvar-atalho { position: absolute; top: -15px; right: 15px; font-size: 25px; color: #ffffff; cursor: pointer; line-height: 0; }
.close-salvar-atalho:hover { color: #000; }
.avaliacao-sucesso { color: #ffffff; text-align: center; margin-top: 10px; padding: 15px; background-color: #008eff; border-radius: 5px; font-size: 1.2rem; font-weight:500; display: block; }
.avaliacao-erro { font-size: 18px; color: #ff0000; background-color: #ffe064; border-radius: 8px; margin: 10px 0 0!important; font-weight: 500; padding: 14px 8px; display: block; border: 2px solid #ff0000;}
.modal-content-salvar-atalho h3 { margin-bottom: 15px; font-size: 1.5rem; }
.modal-content-salvar-atalho p { color: #000000; font-size: 1.1rem; padding: 10px 40px 5px; margin: 0; font-weight: 500; }
#form-local { width: 330px!important; margin: 20px 0; }
th { font-size: 0.9rem!important; font-weight: 500; color: #060606!important; }
#selectContactBtn { display: block; margin: 0 auto; width: fit-content; }
.w-45 { width: 45%!important; }
.modal-pwa-content .d-flex { gap: 10px; }
.ultimo-cadastro.mt-4 { margin-top: 60px!important; }
#formReportarErro .form-control { width: 100%; }
label.avaliacao { padding: 0 0 10px 0; font-size: 20px; color: #6800b7; font-weight: bold; }
.rating-stars { font-size: 3.5rem; display: flex; justify-content: center; line-height: 0.8; padding: 15px 0 30px; letter-spacing: 0.5rem; }
.rating-stars input[type="radio"] { display: none; }
.person-icon-svg { width: 20px; height: 16px; vertical-align: middle; fill: #6800b7;  padding-left: 5px; margin-bottom: 2px; }
.pwa-icon { position: absolute; cursor: pointer; color: #acacac; font-size: 1.2rem; right: 26px; top: 96px; }
.pwa-icon:hover { color: #6800b7; }
.pwa-icon-fill { position: absolute; cursor: pointer; color: #6800b7; font-size: 20px; right: 26px; top: 96px; }
.estrelas-nota { font-size: 1.5rem; display: flex; line-height: 0; }
.estrela-cheia { color: #fbbc04; margin-bottom: 3px; }
.estrela-vazia { color: #ccc; }
.modal-numero-estrelas { color: #373737; font-size: 1.5rem; font-weight: bold; }
.modal-estrela { color: #ffcc00; font-size: 1.8rem; }
.bi::before { line-height: 0!important; vertical-align: 0!important; }
.simple-select-wrapper { position: relative; width: 90%; max-width: 400px; margin: 0 auto 5px; }
.simple-select-display { font-size: 1.4rem; border: solid #dacdff; padding: 0.375rem 0.75rem 0.375rem 1.3rem; background-color: #6800b7; cursor: pointer; border-radius: 0 10px 10px 0; color: #ffffff; display: flex; align-items: center; justify-content: space-between; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; box-shadow: inset 0px -20px 15px rgb(83 0 145); height: 61px; margin-left: 50px; border-width: 4px 4px 4px 0px; font-weight: 500;}
.simple-select-display-car { font-size: 1.4rem; border: solid #dacdff; padding: 0.375rem 0.75rem 0.375rem 1.3rem; background-color: #6800b7; cursor: pointer; border-radius: 0 10px 10px 0; color: #ffffff; display: flex; align-items: center; justify-content: space-between; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; box-shadow: inset 0px -20px 15px rgb(83 0 145); height: 61px; margin-left: 50px; border-width: 4px 4px 4px 0px; font-weight: 500;}
.simple-select-display::after { content: "▼"; color: #fff; padding: 0 10px; flex-shrink: 0; margin-left: auto; font-size: 22px; }
.simple-select-display-car::after { content: "▼"; color: #fff; padding: 0 10px; flex-shrink: 0; margin-left: auto; font-size: 22px; }
.simple-select-display-pessoal { font-size: 1.4rem; border: solid #dacdff; padding: 0.375rem 0.75rem 0.375rem 1.3rem; background-color: #6800b7; cursor: pointer; border-radius: 0 10px 10px 0; color: #ffffff; display: flex; align-items: center; justify-content: space-between; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; box-shadow: inset 0px -20px 15px rgb(83 0 145); height: 61px; margin-left: 50px; border-width: 4px 4px 4px 0px; font-weight: 500;}
.simple-select-display-pessoal::after { content: "▼"; color: #fff; padding: 0 10px; flex-shrink: 0; margin-left: auto; font-size: 22px; }
.simple-select-options { position: absolute; top: 100%; left: 0; width: 100%; overflow-y: auto; display: none; z-index: 1000; margin-top: 1px; border-radius: 10px;} 
.mb-3 .simple-select-options div { padding: 8px 15px; font-size: 1.5rem; cursor: pointer; text-align: left; border-bottom: solid 1px #9859c6; background-color: #f3e8ff; color: #000; }
.simple-select-options div { padding: 8px 15px; font-size: 1.4rem; cursor: pointer; text-align: left; border-bottom: solid 1px #35005e; background-color: #570099; color: #fff; }
.mb-3 .simple-select-options div:hover { background-color: #e4c7f9; }
.simple-select-options div:hover { background-color: #6800b7; }
input::placeholder { color: #b7b7b7!important; }
.rating-legend { color: #6800b7; font-size: 1.5rem; font-weight: 500; }
.info-nome { background-color: #ffe8a2; margin: 15px auto; border-radius: 10px; padding: 6px; width: 600px; }
.beneficios-verificado li { border: 0!important; padding: 0!important; margin: 0 0 10px 25px!important; font-size: 16px!important; list-style: disc!important; cursor: default; background-color:none; }
.logoModal { width: 150px; padding: 6px 0 20px; margin: auto; display: block; }
.horas24 { position: absolute; top: -29px; right: -10px; display: inline-flex; font-size: 0.65rem; letter-spacing: 0.03rem; background-color: #E91E63; --tail: 8px;
color: #ffffff; font-weight: 700; padding: 1px 4px 0px 12px; clip-path: polygon(0 0, var(--tail) 50%, 0 100%, 100% 100%, 100% 0); border-radius: 0 6px 0 0; }
.beneficios-verificado { padding: 15px 20px 0; }
.arrowdot { margin: 40px 0 0 150px; width: 120px; }
.seo-content { position: absolute;  width: 1px;  height: 1px; padding: 0; margin: -1px; border: 0; overflow: hidden; clip-path: inset(50%);  white-space: nowrap; }
.modal-scroll {overflow-y: auto;}
.btn:disabled { background-color: #bd90ff !important; border-color: #d4b7ff !important;}
.total-cidade { margin: -16px auto; background-color: #dacdff; padding: 11px 8px 4px 15px; font-size: 14px; text-align: left; width: 50%; border-radius: 0 0 10px 10px; display: flex; align-items: center; gap:4px; }
.total-cidade strong { color: #570099; font-size: 15px; line-height: 2;}
.total-cidade img { height: 14px; display:none;}
.star {color: #FFEB3B;}
.cta-cadastro {margin-left: 6px; font-size: 0.85rem; color: #1a1a1a/* #570099 */; font-weight: 500; background-color: #fff068/* #f5f2ff */; padding: 1px 6px; border-radius: 6px;  display: inline-block !important; align-self: center !important; position: relative !important; text-decoration: none !important; overflow: visible !important; border: 1px solid #FFC107/* #dcafff */; box-shadow: inset 0px -9px 6px rgb(255 219 112);
}
.cta-cadastro:hover {background-color: #feff00; color: #1a1a1a;}
.separa-uf {color: #d69dff;}
.lista-uf {color: #4c0185; width: 33px; display: inline-flex; font-size: 21px;}
.nome-uf {font-size: 24px; color: #000000;}
.banner {position: absolute; width: 100%; height: 86px; object-fit: cover; z-index: 0; left: 0; top: 0; border-radius: 5px;}
.icones-card {gap: 20px; display: flex; padding-right: 10px;}
#tipoBtn {padding: 8px 5px 3px 8px; border: solid #dacdff; background: #f2e8ff; color: #fff; font-size: 15px; cursor: pointer; z-index: 202; position: absolute; left: 0; width: 60px; display: inline-flex; gap: 4px; align-items: center; height: 61px; box-shadow: inset 3px 3px 4px 0px rgb(0 0 0 / 21%); border-width: 4px 0px 4px 4px; border-radius: 10px 0 0 10px;}
#tipoBtn img {width: 26px; height: 25px;}
.modal-backdrop {display: none; position: fixed; inset: 0; background: rgba(0,0,0,0.55); z-index: 90;}
.modal-tipo {display: none; position: fixed; background: #f2e8ff; border-radius: 16px; padding: 20px; z-index: 250; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 400px;}
.modal-opcao {padding: 12px 8px; font-size: 25px; cursor: pointer; display: flex; align-items: center; gap: 15px; font-family: 'Segoe UI', sans-serif; font-weight: 600; color: #673AB7;  border: 2px solid transparent; /* evita pulo */  border-radius: 8px;}
.modal-opcao.selecionado { border: 2px solid #673AB7; background-color:  #ead9ff; }
.modal-opcao img {width: 52px; height: 50px;}
.modal-opcao .check {color: #4fb853; font-size: 18px; padding: 0 0 4px 4px;}
/* .modal-opcao:last-child {border-bottom: none;} */
.modal-opcao:hover {background: #ead9ff;}
.logo-container {width: 100%; position: relative;}
.logo-container a {display: block; margin: 0 auto;}
.aviso_atendimento {margin:20px;}
.novo_aviso { display: flex; width: 97%; margin: -15px auto 0;}

@media (max-width: 576px) {
    body::after { background-size: contain;  opacity: 0.15; }
    h1 { font-size: 0.9rem; }
    .container { padding: 10px 0 0; }
    .table { font-size: 16px; width: 100%; }
    .table th, .table td { padding: 8px 3px; }
    .table-responsive { overflow-x: auto; -webkit-overflow-scrolling: touch; width: 100%; }
    #botoes { padding-top: 30px; }
    .btn { margin-bottom: 10px; }
    .form-select { width: 100%!important; max-width: 100%; margin: 25px 0; padding-left: 8px; }
    .col-md-4 { width: 90%!important; }
    .mb-3.form-field { width: 90%; }
    .form-field .form-control { height: 45px; font-size: 1.1rem; max-width: 100%; }
    .recomendacao-btn { font-size: 1.1rem; margin: 5px 15px; }
    .modal-menu { width: 100%; }
    #conteudo h5 { width: 100%; }
    .info-nome { width: 100%; border-radius: 0px; }
  .card-compartilhar { position: fixed; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; padding: 10px 0; border-top: 2px solid #77dc5f;
  cursor: pointer; text-align: center; display: block; background-color: #77dc5f; z-index: 20;
  /* SVG codificado corretamente */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2360c847' viewBox='0 0 16 16'%3E%3Cpath d='M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232'/%3E%3C/svg%3E");

  background-repeat: no-repeat;  background-size: 75px 75px;  background-position: left;}

    .card-compartilhar span { font-size: 1.3rem; font-weight: 500; color: #055700; display: inline-flex; align-items: center; gap: 15px; }
    .simple-select-display { justify-content: space-between; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
    .simple-select-display::before,  .simple-select-display-car::before, .simple-select-display-pessoal::before { font-size: 1.6rem;  }
    .simple-select-display::after, .simple-select-display-car::after, .simple-select-display-pessoal::after { font-size: 1.2rem;  }
    .avaliacao-erro { font-size: 1rem; }
    .total-cidade { width: 90%; }
    .modal-tipo { width: 90%;}
}

@media (min-width: 577px) {
    .table thead th:first-child { width: 35%; }
    .table thead th:nth-child(2) { width: 25%; }
    .table thead th:nth-child(3) { width: 40%; }
}
@media (max-width: 374px) {
    #cidadeSelectDisplay { font-size: 21px!important; }
    #cidadeSelectOptions .simple-select-option { font-size: 20px!important; padding: 6px 10px!important; }
    .simple-select-display, .simple-select-display-car, .simple-select-display-pessoal { font-size: 1.25rem; padding: 0.3rem 0.9rem; height: 54px; }
.simple-select-display::before, .simple-select-display-car::before,  .simple-select-display-pessoal::before {  padding: 0 }
    .simple-select-display::after, .simple-select-display-car::after,  .simple-select-display-pessoal::after { padding: 0 5px 0 0; }
    .card-lista tr { padding: 8px; margin: 8px 0 12px 0; }
    .contact-icons { gap: 5px; padding-right: 0; }
    .contact-icons img { width: 20px; height: 20px; }
    .nome-prestador { font-size: 1.1rem; }
    .estrelas-nota { font-size: 1.2rem; }
    .totalvotos { font-size: 12px; }
    .pulse-wrapper { width: 20px; height: 20px; margin-right: 8px; }
    .emoji-card { font-size: 22px; }
    .verified-icon img { width: 16px; height: 16px; }
    .cadastro-adicione { font-size: 14px; }
    .card-compartilhar span { font-size: 18px; }
    #tituloAcao { font-size: 1.2rem; }
    .location { font-size: 1.1rem; }
    .logo { width: 160px; height: 50px; }
    h1 { font-size: 0.75rem; }
    #modalAvaliacao .form-label { font-size: 16px!important; }
    .rating-stars { font-size: 3.2rem; }
    .rating-legend { font-size:1.2rem; }
    .simple-select-options div { font-size:1.1rem; }
    .horas24 { top: -26px; right: -8px; font-size: 0.55rem; }
    .acesso { font-size: 1.5rem; }
    .nome-modal-rating { font-size: 1.2rem !important; }
    .avaliacao-erro { font-size: .9rem; padding: 14px 4px; }
    .modal-pwa-content { padding: 20px 8px; }
    .rating-stars { font-size: 3rem; }
    .total-cidade { width: 90%; font-size:11px; padding: 11px 8px 2px 12px;}
    .total-cidade strong { font-size: 13px;  }
    .cta-cadastro {font-size: 11px; padding: 1px 5px;}
    .icones-card { gap: 10px; padding-right: 2px; }
    #tipoBtn { width: 55px; height: 54px;}
    .modal-tipo { width: 90%;}
}

